<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<c:contactDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <c:contactInformation>
        <c:dataSetInformation>
            <common:UUID>97f476bd-415a-4463-955a-019202b70ae4</common:UUID>
            <common:shortName xml:lang="en">JRC</common:shortName>
            <common:name xml:lang="en">European Commission - Joint Research Centre</common:name>
            <c:classificationInformation>
                <common:classification>
                    <common:class level="0">Organisations</common:class>
                    <common:class level="1">Governmental organisations</common:class>
                </common:classification>
            </c:classificationInformation>
            <c:contactAddress xml:lang="">European Commission - Joint Research Centre / Internal &amp; external communication Unit / SDME 10/78 / B-1049 Brussels / Belgium</c:contactAddress>
            <c:contactAddress xml:lang="en">European Commission, JRC, Brussels, Belgium
</c:contactAddress>
            <c:email>jrc-info@ec.europa.eu</c:email>
            <c:WWWAddress>www.jrc.ec.europa.eu/</c:WWWAddress>
            <c:centralContactPoint xml:lang="">jrc-info@ec.europa.eu</c:centralContactPoint>
            <c:centralContactPoint xml:lang="en">see www.jrc.ec.europa.eu/</c:centralContactPoint>
            <c:contactDescriptionOrComment xml:lang="en">For work related to LCA and the ILCD, please contact:
European Commission, JRC, IES, H08, 21027 Ispra (VA), Italy 
lca@jrc.ec.europa.eu
FAX +39.0332.786645</c:contactDescriptionOrComment>
        </c:dataSetInformation>
    </c:contactInformation>
    <c:administrativeInformation>
        <c:dataEntryBy>
            <common:timeStamp>2024-08-29T11:24:20.028+02:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.01.004" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/ilcd/sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </c:dataEntryBy>
        <c:publicationAndOwnership>
            <common:dataSetVersion>01.01.002</common:dataSetVersion>
            <common:permanentDataSetURI>http://lca.jrc.ec.europa.eu/lcainfohub/datasets/elcd/contacts/97f476bd-415a-4463-955a-019202b70ae4.xml</common:permanentDataSetURI>
        </c:publicationAndOwnership>
    </c:administrativeInformation>
</c:contactDataSet>
